# === Mehfil Corpus citation block ===
# corpus: mehfil-corpus-v1
# corpus_id: mehfil-corpus:v1.2026-05
# track_id: 30f07e63dd1f47a1b1768c51a2c9cdee
# file: score.yaml
# captured_at: 2026-05-11T20:57:40Z
# attestation_hash: fdf7a54ffc59b40ca2a1cad01aacea2556bfc8250e1a66cf3d45a7b4bbace6b8
# license: CC-BY-SA 4.0 (summary statistics); restricted for raw rows (see /research/access)
# citation: Mehfil Corpus v1 (Pindufai Research Initiative, 2026-05). https://pindufai.com/research
# url: https://pindufai.com/research
# === end citation ===
id: 30f07e63dd1f47a1b1768c51a2c9cdee
duration_sec: 145.00
tempo_bpm: 152.00
key: C# major
loudness_lufs: -17.18
spectral_centroid_hz: 1302.38
energy_envelope: [0.4337, 0.6416, 0.6876, 0.7096, 0.6953, 0.7465, 0.4398, 0.8720, 0.9520, 0.9409, 0.9806, 1.0000, 0.9033, 0.8895, 0.9118, 0.5846]
section_count: 24
resonance_field: open
